Subject: Ticket Assigned - 9417673491 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 17:25:51 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417673491 - Late Delivery Faiza                     Hi           09:19 PM, 07th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           09:20 PM, 07th Mar                     Faiza                     My order was supposed to be delivered yesterday           09:20 PM, 07th Mar                   Aws                   Could you please share your order number so that I can assist you further?           09:20 PM, 07th Mar                     Faiza                     Then it showed it will be delivered today.  Now the tracking says rescheduled           09:20 PM, 07th Mar                     Faiza                              09:20 PM, 07th Mar                     Faiza                     I did not request any rescheduling.. I didn’t even get any call.           09:20 PM, 07th Mar                     Faiza                     Why was it not delivered today           09:20 PM, 07th Mar                     Faiza                     Here the order ID 9417673491           09:21 PM, 07th Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:22 PM, 07th Mar                   Aws                   Thank you for waiting, Faiza             09:23 PM, 07th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:23 PM, 07th Mar                   Aws                   I will raise a complaint to our courier partner to arrange an urgent delivery within 24 hours           09:23 PM, 07th Mar                   Aws                   Please accept our apology for this           09:23 PM, 07th Mar                     Faiza                     Ok. Thanks. I hope it’s delivered tomorrow           09:24 PM, 07th Mar                   Aws                   Thank you for your patience & coopration, Faiza            09:24 PM, 07th Mar                     Faiza                     You guys charge an unnecessary shipping fee even though I bought so much stuff and still this is the level of shipping service           09:24 PM, 07th Mar                   Aws                   Is there anything else I can assist you with today?           09:24 PM, 07th Mar                     Faiza                     No that’s all           09:25 PM, 07th Mar                     Faiza                     Thank you           09:25 PM, 07th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:25 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808454